/* È«¾ÖCSS¶¨Òå */
body{ font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; margin:0 auto;padding:0; background: url(../images/bg.jpg) no-repeat top center #fff; font-size:12px;color:#333;}
body > div{margin-right:auto;margin-left:auto;} 
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
img,a img{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li,td,th{list-style:none}
table,td,input{font-size:12px;padding:0}
/* Ä¬ÈÏÁ´½ÓÑÕÉ« */
a{outline-style:none;color:#333;text-decoration:none}
a:hover{color:#096fc0;text-decoration:underline;}

/* Çå³ýÁ´½ÓÐé¿ò */
/*a,area {blr:expression(this.onFocus=this.blur()) }  for IE 
:focus {-moz-outline-style: none; }  for Firefox   
*/

/* ÑÕÉ« */
.red,.red a{color:#c00!important;text-decoration:none;}
.red a:hover{color:#c00!important;text-decoration:underline;}
.blue,.blue a{color:#173ee8!important;text-decoration:none}
.blue a:hover{color:#173ee8!important;text-decoration:underline}
.black,.black a{color:#000!important;text-decoration:none}
.black a:hover{color:#000!important;text-decoration:underline}
.white{background:#fff;}
 
/* Í¨ÓÃÊôÐÔ */
.left{float:left;}
.right{float:right;}

.clear{clear:both;}

/* ÎÄ×Ö¶ÔÆë·½Ê½ */
.txtLeft{text-align:left}
.txtRight{text-align:right}
.txtCenter{text-align:center}

/* ³£ÓÃ·½·¨ */
.show{display:block}
.hidden{display:none}
.hand{cursor:pointer;}
.fontArial{font-family:'Arial';}
.b{font-weight:bold;}

/* CSS¿Õ°× */
.blank1{margin:0 auto;height:1px;font-size:1px;clear:both;}
.blank2{margin:0 auto;height:2px;font-size:1px;clear:both;}
.blank3{margin:0 auto;height:3px;font-size:1px;clear:both;}
.blank5{margin:0 auto;height:5px;font-size:1px;clear:both;}
.blank8{margin:0 auto;height:8px;font-size:1px;clear:both;}
.blank10{margin:0 auto;height:10px;font-size:1px;clear:both;}
.blank15{margin:0 auto;height:15px;font-size:1px;clear:both;}


/* top */
.width1100{ clear:both; width:1100px; height:316px; margin:0 auto; overflow:hidden;}
.width34{ clear:both; width:1100px; height:34px; margin:0 auto; overflow:hidden;}
.width60{ clear:both; width:1000px; height:46px; margin:0 auto; overflow:hidden;}
.width100{ clear:both; width:1000px; height:100px; margin:0 auto; overflow:hidden; padding-top:20px;}
.width1000{ clear:both; width:1000px; margin:0 auto; overflow:hidden; }
.width1000A{ clear:both; width:1000px; margin:0 auto; overflow:hidden; }
.width980A{ clear:both; width:980px; margin:0 auto; _margin:0 auto; overflow:hidden; background:#ffffff; padding: 12px 0 4px 0;}

.nav {
    background-position: center bottom; height: 46px;width: 100%;  font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 18px; }
.nav li {
    float: left;
    font-size: 18px;
    margin: 15px 0 3px;
    text-align: center;
    width: 25%;
}
.nav a, .nav a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
.nav a:active {
    color: #FBE988;
}
.nav .current a {     border-radius: 5px;
    color: #FFFFFF;
    padding: 3px 7px;
}
.nav .current a:visited {
    color: #FFFFFF;
}
.nav .current a:hover {
    color: #FFFFFF;
}
.nav a:hover {
    background-color:#2273b8;
    color: #FFFFFF;
    padding: 2px 8px;
}

.banner{ clear:both; height:155px;}

.columZ{ float:left; width:660px;border:1px solid #d8e4ee; margin:20px 0 0 0;_margin:10px 0 0 0;*margin:10px 0 0 0; background-color:#FFFFFF; }

.columE{ float:right;border:1px solid #d8e4ee; width:320px; margin:20px 0 0 0;_margin:10px 0 0 0;*margin:10px 0 0 0; background-color:#FFFFFF; }
.columJ{ float:right; width:300px;margin:20px 0 0 0;_margin:10px 0 0 0;*margin:10px 0 0 0; background-color:#ebf4fb; }
.columJ p{ line-height:26px; overflow:hidden; font-size: 14px; padding:22px 6px 6px 6px; *padding:12px 6px 6px 6px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; float:left;}
.columJ img{ float:left; padding:6px 0 0 6px;}

.columN{ float:left; width:1100px; margin:20px 0 0 0; }

.columFF{ float:left; width:490px; margin:6px 0 0 6px; }


.daohang1{ float:left; height:60px; width:298px; }
.daohang1 a img{filter:alpha(opacity=90);opacity:0.90; }
.daohang1 a:hover img{filter:alpha(opacity=100);opacity:1; }
.daohang2{ float:left; height:60px; width:286px; }
.daohang2 a img{filter:alpha(opacity=90);opacity:0.90; }
.daohang2 a:hover img{filter:alpha(opacity=100);opacity:0.1; }
.daohang3{ float:left; height:60px; width:262px; }
.daohang3 a img{filter:alpha(opacity=90);opacity:0.90; }
.daohang3 a:hover img{filter:alpha(opacity=100);opacity:1; }
.daohang4{ float:left; height:60px; width:254px; }
.daohang4 a img{filter:alpha(opacity=90);opacity:0.90; }
.daohang4 a:hover img{filter:alpha(opacity=100);opacity:1; }
.cpx14 {FONT-SIZE: 14px; COLOR: #252525; LINE-HEIGHT: 24px; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none}

.videonews{ float:left; width:320px; margin:20px 0 0 10px; _margin:0px 0 0 0px;}
.videonews p{ width:300px; text-align:center;line-height:22px; overflow:hidden; font-size: 14px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå";margin:6px 0 0 0px;  }
.imagenews{ float:left; width:320px; margin:00px 0 0 00px; _margin:0px 0 0 0px;}
.imagenews2{ float:right; width:320px; margin:0px 10px 0 0px; _margin:0px 0 0 0px;}
.imagenews1{ float:left; width:350px; }
.image-title{ float:left; width:300px; height: 46px; background-image: url(../images/b.jpg); background-repeat:no-repeat; margin:10px 10px 0 10px;color:#0056c1;}
.image-title h2{ float:left; padding: 5px 0 0 0px; *padding: 5px 0 0 0px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 24px; }
.image-title1{ float:left; width:100%; height: 46px; background-image: url(../images/b1.jpg); background-repeat:no-repeat; margin:0px 0px 0 0; }
.image-title1 h2{ float:left; padding: 5px 0 0 0px; *padding: 5px 0 0 0px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 24px; }
.hdjs{ float:left; width:300px; margin:10px 0 0 10px; _margin:10px 0 0 5px;}
.hdjs p{ line-height:26px; overflow:hidden; font-size: 13px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå";margin:10px 0 0 0px; }
.hdjs h2{ line-height:30px; overflow:hidden; font-size: 18px; margin-top:10px; margin-bottom:10px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; text-align:center; color:#096fc0;}
.hdjs1{ float:left; width:320px; margin:10px 0 0 0px; _margin:10px 0 0 5px;}
.hdjs1 p{ line-height:22px; overflow:hidden; font-size: 12px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå";margin:6px 0 0 0px;  }
.hdjs1 p a{ color:#0056c1; }
.hdjs1 h2{ line-height:30px; overflow:hidden; font-size: 16px; font-weight:bold; margin-top:10px; margin-bottom:10px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; color:#096fc0;}
.hdjs1 h2 a{ color:#0056c1; }
.hdjs1 h3{ float:left; width:320px;line-height:30px; overflow:hidden; font-size: 14px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; color:#096fc0;}

.gxqjs{ float:left; width:650px; margin:10px 0 0 0px; _margin:10px 0 0 5px;}
.gxqjs img{ float:left; width:174px; margin:10px 0 20px 0px; _margin:10px 0 20px 0px; }
.gxqjs p{ float:left; width:450px;line-height:26px; overflow:hidden; font-size: 14px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; margin:6px 0 20px 16px; }
.zb{ float:left; width:300px; height: 44px; background-color:#d1e9fb;}
.zb h2{  font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 20px; text-align:center; padding-top:8px; }
.zb1{ float:left; width:300px; margin:10px 0 0 0;}
.zb1 ul{ margin:0 0 10px 28px; }
.zb1 li{ float:left; width:280px; margin:0px 0 0 0ox;font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size:14px; line-height:24px;}
.zb2{ float:left; width:280px; }
.zb2 ul{ margin:10px 0 0 20px; }
.zb2 li{ float:left; width:80px; margin:0px 0 0 0;font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; text-align:center; font-size:14px; line-height:30px;}
.zb3{ float:left; width:300px; margin:4px 0 0 0;}
.zb3 ul{ margin:0 0 10px 28px; }
.zb3 li{ float:left; width:280px; margin:0px 0 0 0ox;font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size:14px; line-height:24px;}
.video{ float:left; width:100%; margin:10px 0 0 0; }
.video1{ float:left; width:170px;}
.video1 p{ line-height:26px; overflow:hidden; font-size: 12px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; text-align:center;}
.video2{ float:right; width:170px;}
.video2 p{ line-height:26px; overflow:hidden; font-size: 12px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; text-align:center;}

.news{ float:left; width:380px; margin:20px  0 0 26px; _margin:20px 0px 0 26px;}
.news-b{ float:left; width:380px;  line-height:30px;  }
.news-b h1{ float:left; width:380px; font-size: 24px; line-height:32px;  margin: 0 0 5px 0px; font-family:"Î¢ÈíÑÅºÚ"; letter-spacing:0px;  font-weight:bold; text-align:center; color:#b50708; }
.news-b h1 a{ color:#b50708; }
.news-b img{ width:260px; height:198px; float:left;}
.news-b p{ width:380px; line-height:26px; overflow:hidden; font-size: 14px; margin:10px 0 4px 0px; "ËÎÌå"; float:left; color:#898989;}

.news-t{ float:left; width:380px;  line-height:40px; margin:12px 0 0 0;  }
.news-t li{ float:left; width:380px; font-size: 16px; line-height:40px;  margin: 0px 0 0px 0px; font-family:"Î¢ÈíÑÅºÚ"; letter-spacing:0px;   color:#b50708; background-image: url(../images/colum_middle_line.gif); background-repeat:no-repeat; background-position: bottom left;}
.cyb-fz{ float:left; width:280px; height: 38px; background-image: url(../images/cyb.jpg); background-repeat:no-repeat; margin:10px 0 0 10px; _margin:10px 0 0 6px;}
.cyb-fz1{ float:left; width:280px; margin:10px 0 0 14px;_margin:10px 0 0 8px;}
.cyb-fz2{ float:left; width:280px; }

.lanmu{ float:left; width:1000px; height:46px; margin:20px 0 0 0px; background-image: url(../images/b2.jpg); background-repeat:no-repeat;color:#0056c1; }
.lanmu h2{ float:left; padding: 5px 0 0 0px; *padding: 5px 0 0 0px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 24px; }
.lanmu1{ float:left; width:1000px; height:46px; margin:20px 0 0 0px; background-image: url(../images/b3.jpg); background-repeat:no-repeat;color:#0056c1; }
.lanmu1 h2{ float:left; padding: 5px 0 0 0px; *padding: 5px 0 0 0px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 24px; }
.zw{ float:left; width:1000px; margin:20px 0 0 0px;  }
.zw1{ float:left; width:1000px;  }
.zw1 img{ float:left; width:1000px; margin:20px 0 0 0px;  }
.jb{ float:left; width:240px; margin:0px 10px 20px 0px;  }
.jb img{ float:left; width:240px; margin:0px 0 0 0px; }
.jb h2{ float:left; width:240px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 16px; text-align:center; line-height:26px; margin:10px 0 0 0;}
.jb p{ float:left; width:240px;font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 12px;text-align:center; color:#666666;}

.Xlanmu{ float:left; width:1000px; height:46px; margin:20px 0 0 0px; background-image: url(../images/b2.jpg); background-repeat:no-repeat; color:#0056c1; }
.Xlanmu h2{ float:left; padding: 5px 0 0 0px; *padding: 5px 0 0 0px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 26px; }
.Xlanmu1{ float:left; width:1000px; height:46px; margin:20px 0 0 0px; background-image: url(../images/b6.jpg); background-repeat:no-repeat;color:#0056c1; }
.Xlanmu1 h2{ float:left; padding: 5px 0 0 0px; *padding: 5px 0 0 0px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 26px; }
.Xzw{ float:left; width:1000px; margin:10px 0 0 0px;  }
.Xzw p{ float:left; width:1000px; margin:10px 0 0 0px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 15px; line-height:30px;  }
.Xzw1{ float:left; width:1000px;  }
.Xzw1 img{ float:left; width:1000px; margin:20px 0 0 0px;  }
.Xzw2{ float:left; width:1000px; margin:10px 0 0 0px;  }
.Xzw2 h2{ float:left; width:1000px; margin:0px 0 0 0px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 22px; line-height:30px;  }
.Xzw2 img{ float:left; width:310px; height:60px; margin:10px 20px 10px 0px; border:1px solid #e3e3e3;   }

.Xzw3{ float:left; width:1000px; margin:10px 0 0 0px; border-bottom:1px solid #d8e4ee; padding-bottom:20px;  }
.Xzw3 p{ float:left; width:700px; margin:10px 0 0 0px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 15px; line-height:30px;  }
.Xzw3 img{ float:left; width:280px; margin:20px 20px 0 0px;  }


.qyjs{ float:left; width:490px; height:120px; margin:0px 10px 30px 0; }
.qyjs img{ float:left; width:114px; border:1px solid #e3e3e3; }
.qyjs p{ float:left; width:350px; margin:0 0 0 12px; }
.zjt{ float:left; width:30px;   } 
.yjt{ float:right; width:30px;   }
.yqfc{ float:left; width:940px;  }
.yqfc img{ float:left; margin:0 13px 0 0; }

.lanmu-t{ float:left; width:1098px; border:1px solid #e3e3e3; margin:6px 0 0 0;_margin:6px 0 0 0;*margin:6px 0 0 0; background-color:#FFFFFF; }
.gaoguan{ float:left; width:280px; margin:20px 0 20px 20px; _margin:20px 0 20px 10px; border-right:1px solid #e3e3e3; _padding-bottom:20px; }
.gaoguan img{ float:left; width:210px; margin-left:20px; }
.gaoguan h1{ float:left; width:210px; font-size: 16px; line-height:28px; padding:10px 0 5px 20px; font-family:"Î¢ÈíÑÅºÚ"; letter-spacing:0px; text-align:center; }
.gaoguan p{ width:210px; width:210px; line-height:22px; overflow:hidden; font-size: 12px; padding:0px 0 5px 20px;  float:left; color:#898989;}
.gaoguan1{ float:left; width:370px; margin:10px 0 0px 20px; _margin:20px 0 20px 10px; padding-bottom:20px;}

.headlines{ float:left; width:100%; padding: 25px 0 18px 0; line-height:20px; *padding: 16px 0 8px 0; background-image: url(../images/colum_middle_line.gif); background-repeat:no-repeat; background-position: bottom left; }
.headlines h1{ float:left; width:400px; font-size: 24px;line-height:32px;  margin: 0 0 5px 18px; font-family:"Î¢ÈíÑÅºÚ"; letter-spacing:0px;  font-weight:bold; }
.headlines img{ width:260px; height:198px; float:left;}
.headlines p{ width:400px; line-height:26px; overflow:hidden; font-size: 14px; margin:10px 0 4px 18px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; float:left;}
.headlines h2{ width:90%; font-size: 24px;line-height:32px;  margin: 0 0 5px 0; font-family:"Î¢ÈíÑÅºÚ"; letter-spacing:0px;   }
.headlines li{ width:96%; list-style-type: none; padding: 2px 0 16px 0; }
.headlines .space-line{ float:left; margin: 12px 10px 12px 20px;_margin: 12px 10px 12px 20px; width:90%; height:1px; line-height:1px; background-image: url(../images/line_1.gif);background-repeat:repeat-x  }

.headlines1{ float:left; width:100%; padding: 10px 0 10px 0; *padding: 16px 0 8px 0; background-image: url(../images/colum_middle_line.gif); background-repeat:no-repeat; background-position: bottom left; }
.headlines1 h1{ float:left; width:480px; font-size: 24px;line-height:32px;  margin: 0 0 0px 10px; font-family:"Î¢ÈíÑÅºÚ"; letter-spacing:0px;  font-weight:bold; }
.headlines1 img{ width:260px; height:198px; float:left;}
.headlines1 p{ line-height:26px; font-size: 14px; margin:10px 0 4px 10px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; float:left;}

.headlines2{ float:left; width:360px; line-height:20px; margin:10px 0 0 14px; }
.headlines2 h1{ float:left; width:286px; font-size: 16px;line-height:24px;  margin: 0 0 0px 6px; font-family:"Î¢ÈíÑÅºÚ"; letter-spacing:0px;   }
.headlines2 img{ width:55px; height:77px; float:left;}
.headlines2 p{ width:286px; line-height:22px; overflow:hidden; font-size: 12px; margin:4px 0 4px 6px; font-family: "ËÎÌå"; float:left; color:#8c8c8c;}
.headlines2 h2{ font-size: 12px; background-color:#CCCCCC;line-height:20px;  margin: 0 0 5px 6px; padding:0 6px; font-family:"Î¢ÈíÑÅºÚ"; letter-spacing:0px; float:left; color:#FFFFFF;   }
.headlines3{ float:left; width:100%; padding: 25px 0 18px 0; line-height:20px; *padding: 16px 0 8px 0;  background-position: bottom left; }

.mod-title{width:100%; height: 60px; background-image: url(../images/bt.jpg); background-repeat:no-repeat; margin:10px 0 0 0;}
.mod-title h2{ float:left; padding: 14px 0 0 20px; *padding: 14px 0 0 20px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 22px; }
.video2222{ float:left; width:500px; height: 360px; margin:20px 0 0px 0;}
.video_text{ float:right; width:480px; margin:10px 0 0px 0;}

.imagesnews111{ width:402px; height:229px; padding: 7px 7px 7px 7px;border:1px solid #dbdbdb;}
.xgxw{width:100%; height: 60px; background-image: url(../images/bt1.jpg);margin:10px 0 0 0; }
.xgxw h2{ float:left; padding: 22px 0 0 14px; *padding: 22px 0 0 14px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 19px; }
.xgxw1 { width:100%; border-left: 1px solid #f5f5f5; border-bottom:1px solid #f5f5f5; border-right:1px solid #f5f5f5;background-color:#f9f9f9;}

.mfgd{ float:left;width:100%; height: 48px; background-image: url(../images/mfgd.jpg); margin-top:10px;}
.mfgd h2{ float:left; padding: 15px 0 0 180px; *padding: 15px 0 0 180px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 15px; }
.dck{ float:left;width:100%; height: 48px; background-image: url(../images/dck.jpg); margin-top:10px;}
.dck h2{ float:left; padding: 15px 0 0 180px; *padding: 15px 0 0 180px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 15px; }
.beizhu{ float:left; width:90%; margin: 16px 10px 0 0}
.zwbt{ width:100%; padding: 10px 0 8px 0; line-height:24px; *padding: 10px 0 8px 0;  font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; }
.mod-tw3{ padding: 4px 0 0 0;}
.mod-img3{ float:left; padding:1px; margin: 0 10px 0 0; border: 1px solid #ccc;}
.mod-text{ float:left; width: 360px; padding:0 0 0 6px; }
.btn-more img{ margin: 0 0 -4px 0}
.btn-more {
  display:block;
  height: 35px;
  padding:10px 0 0 0;
  width: 300px;
  margin: 15px auto 15px auto;
  color:#848484;  
  font-size: 16px; 
  background-color: #eaeaea;  
  text-align:center;
  font-family:'Verdana','Tahoma','Microsoft Yahei','Simsun'
 
}

.mod-lt{ width:98%; margin: 0; font-size: 14px; font-weight:bold}
.mod-lc{ width:98%; padding: 2px 0 8px 0; margin: 0; line-height:24px; color:#878787; font-size:14px; }
.jjks{width:473px; float:left; height: 36px; background-image: url(../images/jjks.jpg); margin-top:16px;}
.jjks h2{ float:left; padding: 12px 0 0 10px; *padding: 13px 0 0 10px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 15px; font-weight:bold}
.jjks1{width:473px; float:left; height: 36px; background-image: url(../images/jjks.jpg); margin-top:16px;}
.jjks1 h2{ float:left; padding: 12px 0 0 24px; *padding: 13px 0 0 24px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 15px; font-weight:bold}

.head-list{ width:100%; float:left; padding: 16px 0 8px 0; line-height:20px; *padding: 16px 0 8px 0; }
.head-list li{ width:90%; font-size:14px; padding: 0 0 0 10px; margin: 2px 4px 6px 10px; background-image: url(../images/dot_1.gif); background-repeat: no-repeat;background-position: left center;list-style-type: none;  }
.head-list1{ width:100%; float:left; padding: 16px 0 8px 0; line-height:20px; *padding: 16px 0 8px 0; }
.head-list1 li{ width:90%; font-size:14px; padding: 0 0 0 10px; margin: 2px 4px 6px 10px; background-image: url(../images/dot_2.gif); background-repeat: no-repeat;background-position: left center;list-style-type: none;  }
.sm{ width: 998px; float:left; color:#666; border:1px solid #e3e3e3; margin-top:10px; margin-bottom:10px;}
.sm1{ padding: 10px 10px 10px 10px; line-height:26px;font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size:14px; }
.huigu{float:right; width:770px; margin: 0 9px 6px 10px; _margin: 0 9px 6px 6px; height: 30px; }
.huigu-text{ float:left; text-align:right; width: 350px; padding:0 1px 0 0px; font-size:14px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå";line-height:30px; color:#4c4c4c;}
.huigu-text1{ float:left; text-align:right; width: 90px; padding:0 1px 0 0px; font-size:14px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå";line-height:30px; color:#4c4c4c;}
.huigu-select{ float:left; width: 320px; padding:0 1px 0 0px;  }
.huigu-select1 { margin:8px 0 0 2px; _margin:6px 0 0 2px; height:30px; color:#4c4c4c;}


.footer{ color:#666}
.footer-left{ width:548px;float:left; height:130px; text-align:center; line-height:20px; margin:10px 0 0 20px;}
.footer-right{ width:342px; float: right; margin:10px 0 40px 0;}


.photo-news { position: relative; }
.photo-news .slide img { width: 1000px; height: 516px; }
.slides_container { width: 1000px; overflow: hidden; position: relative; display: none; }
.slides_container div.slide { width: 1000px; height: 516px; display: block; }
.photo-news .next, .photo-news .prev { position: absolute; top: 240px; left: 0px; width: 22px; height: 36px; display: block; z-index: 501; }
.photo-news .next { left: 978px; }
.pagination { position: absolute; bottom: 5px; right: 10px; z-index: 501; }
.pagination li { float: left; margin: 0 2px; list-style: none; }
.pagination li a { display: block; width: 7px; height: 0; padding-top: 7px; background-image: url(/images13/photonews.gif); background-position: 0 0; float: left; overflow: hidden; font-size: 0px; }
.pagination li.current a { background-position: 0 -7px; }
